---
admin: "Beheerder"
admin_welcome: "Welkom"
admin_create_new_user_welcome: "Maak de eerste gebruiker aan door hieronder de benodigde informatie in te voeren. Daarmee voltooi je de installatie en beveilig je je website."
admin_cancel: "Annuleren"
admin_create: "Aanmaken"
admin_debugging: "Foutopsporing"
admin_email: "E-mail"
admin_flextype_version: "Flextype versie"
admin_information: "Informatie"
admin_installed: "Geïnstalleerd"
admin_keywords: "Trefwoorden"
admin_documentation: "Documentatie"
admin_memcache_server: "Memcache-server"
admin_memcache_port: "Memcache-poort"
admin_login: "Aanmelden"
admin_entries: "Invoer"
admin_extends: "Uitbreiden"
admin_plugins: "Plugins"
admin_help: "Help"
admin_templates: "Templates"
admin_getting_help: "Help-informatie opvragen"
admin_message_json_invalid: "Ongeldige JSON"
admin_logout: "Uitloggen"
admin_profile: "Profiel"
admin_view_site: "Bekijk website"
admin_snippets: "Fragmenten"
admin_not_installed: "Niet geïnstalleerd"
admin_select_entry_type: "Select Entry Type"
admin_off: "Uit"
admin_on: "Aan"
admin_add: "Toevoegen"
admin_routable: "Routable"
admin_yes: "Yes"
admin_no: "No"
admin_entry_attributes: "Invoerattributen"
admin_fieldset_for_template: "Fieldset voor sjabloon"
admin_content: "Inhoud"
admin_create_new_entry: "Maak nieuw item"
admin_date: "Datum"
admin_draft: "Concept"
admin_edit: "Bewerk"
admin_blocks: "Blokken"
admin_media: "Media"
admin_settings: "Instellingen"
admin_entry: "Item"
admin_source: "Bron"
admin_upload: "Uploaden"
admin_hidden: "Verborgen"
admin_image_preview: "Image voorbeeld"
admin_move: "Verplaatsen"
admin_parent_entry: "Toegangsouder"
admin_preview: "Voorbeeld"
admin_publish: "Publiceren"
admin_rename: "Hernoemen"
admin_save_entry: "Item opslaan"
admin_title: "Titel"
admin_url: "Url"
admin_view: "View"
admin_visibility: "Zichtbaarheid"
admin_visible: "Zichtbaar"
admin_password: "Wachtwoord"
admin_php_built_on: "PHP gebouwd op"
admin_php_version: "PHP-versie"
admin_author_url: "Auteur url"
admin_bugs: "Bugs"
admin_description: "Omschrijving"
admin_get_more_plugins: "Meer plugins installeren"
admin_homepage: "Startpagina"
admin_info: "Info"
admin_license: "Licentie"
admin_status: "Status"
admin_disabled: "uitgeschakeld"
admin_enabled: "ingeschakeld"
admin_version: "Versie"
admin_role: "Rol"
admin_save: "Opslaan"
admin_security_check_results: "Resultaten beveiligingscheck"
admin_security_check_results_debug: "Door het soort en de hoeveelheid informatie die indringers mogelijk kunnen krijgen bij een foutmelding wanneer DISPLAY ERRORS TRUE is ingesteld, adviseren we ten zeerste om op productiesystemen DISPLAY ERRORS FALSE in te stellen."
admin_security_check_results_htaccess: "Het .htaccess-bestand van Flextype is als schrijfbaar aangetroffen. We raden je aan om alle schrijfrechten te verwijderen. <br>Je kunt dit op unix-systemen doen met: <code>chmod a-w :path</code>"
admin_security_check_results_index: "Het index.php-bestand van Flextype is als schrijfbaar aangetroffen. We raden je aan om alle schrijfrechten te verwijderen. <br>Je kunt dit op unix-systemen doen met: <code>chmod a-w :path</code>"
admin_server: "Server"
admin_site: "Website"
admin_clear_cache: "Cache wissen"
admin_error404_title: "Foutpagina 404 titel"
admin_error404_description: "Foutpagina 404 omschrijving"
admin_error404_content: "Foutpagina 404 inhoud"
admin_error404_template: "Foutpagina 404 sjabloon"
admin_heading: "Instellingen"
admin_general: "Algemeen"
admin_error_404_page: "Foutpagina 404"
admin_cache: "Cache"
admin_author_email: "E-mail auteur"
admin_author_name: "Naam auteur"
admin_site_description: "Omschrijving website"
admin_site_keywords: "Trefwoorden website"
admin_site_robots: "Robots"
admin_site_title: "Titel website"
admin_system: "Systeem"
admin_cache_driver: "Cache-driver"
admin_cache_enabled: "Cache ingeschakeld"
admin_cache_lifetime: "Levensduur cache"
admin_cache_prefix: "Cache voorvoegsel"
admin_charset: "Karakterset"
admin_date_format: "Datumformaat"
admin_date_display_format: "Datumformaat voor weergave"
admin_errors_display: "Foutmeldingen weergeven"
admin_locale: "Taal"
admin_entry_main: "Hoofdingang"
admin_timezone: "Tijdzone"
admin_username: "Gebruikersnaam"
admin_id: "ID"
admin_create_user: "Gebruiker aanmaken"
admin_create_new_user: "Maak nieuwe gebruiker"
admin_web_server: "Webserver"
admin_web_server_php_interface: "Webserver naar PHP-interface"
admin_create_new_category: "Maak nieuwe categorie"
admin_delete_category: "Verwijder categorie"
admin_create_new_item: "Maak nieuw item"
admin_delete: "Verwijder"
admin_order: "Volgorde"
admin_edit_category: "Bewerk categorie"
admin_duplicate: "Kopieer"
admin_summary: "Samenvatting"
admin_snippet: "Fragment"
admin_type: "Type"
admin_clone: "Clone"
admin_message_entry_duplicated: "Item gekopiëerd"
admin_message_entry_was_not_duplicated: "Item is niet gekopiëerd"
admin_message_cache_files_deleted: "Cachebestanden verwijderd"
admin_message_entry_changes_saved: "Wijzigingen succesvol opgeslagen"
admin_message_entry_changes_not_saved: "Wijzigingen niet opgeslagen"
admin_message_entry_cloned: "Item gekopiëerd"
admin_message_entry_created: "Item aangemaakt"
admin_message_entry_was_not_created: "Item is niet aangemaakt"
admin_message_entry_deleted: "Item verwijderd"
admin_message_entry_was_not_renamed: "Item is niet hernoemd"
admin_message_entry_was_not_deleted: "Item is niet verwijderd"
admin_message_entry_file_deleted: "Bestand met succes verwijderd"
admin_message_entry_file_uploaded: "Bestand met succes geüpload"
admin_message_entry_file_not_uploaded: "Bestand is niet geüpload"
admin_message_entry_moved: "Item verplaatst"
admin_message_entry_was_not_moved: "Item is niet verplaatst"
admin_message_entry_renamed: "Item hernoemd"
admin_message_settings_saved: "Instellingen opgeslagen"
admin_message_settings_was_not_saved: "Instellingen zijn niet opgeslagen"
admin_message_wrong_username_password: "Verkeerde gebruikersnaam of wachtwoord"
admin_message_plugin_settings_saved: "Plugin-instellingen opgeslagen"
admin_message_plugin_settings_not_saved: "Plugin settings was not saved"
admin_quality: "Kwaliteit"
admin_width: "Breedte"
admin_height: "Hoogte"
admin_accept_file_types: "Accepteer bestandstypen"
admin_embeded_code: "Code invoegen"
admin_shortcode: "Shortcode"
admin_php_code: "PHP-code"
admin_choose_files_to_upload: "Kies bestand"
admin_browse_files: "Bladeren"
admin_copy: "Kopiëer"
admin_admin_panel: "Beheerpaneel"
admin_light: "Licht"
admin_dark: "Donker"
admin_name: "Naam"
admin_hide: "Hide"
admin_api: "API"
admin_memcached_server: "Memcached-server"
admin_memcached_port: "Memcached-poort"
admin_redis_socket: "Redis socket"
admin_redis_password: "Redis wachtwoord"
admin_redis_server: "Redis-server"
admin_redis_port: "Redis-poort"
admin_sqlite3_database: "SQLite3 database"
admin_sqlite3_table: "SQLite3 tabel"
admin_error_name_empty_input: "Naam moet een alfanumerieke waarde zijn (vanaf 1 teken)"
admin_error_title_empty_input: "Titel moet een alfanumerieke waarde zijn (vanaf 1 teken)"
admin_error_icon_empty_input: "Pictogram moet een alfanumerieke waarde zijn (vanaf 1 teken)"
admin_help_text_for_tokens_label: "Token label shown in the Admin Panel."
admin_help_text_for_snippets_name: "Unieke naam van fragment alleen in kleine letters."
admin_entries_visible: "Zichtbaar"
admin_entries_draft: "Concept"
admin_entries_hidden: "Verborgen"
admin_menu_item_title: "Titel"
admin_menu_item_url: "Url"
admin_menu_item_target: "Doel"
admin_menu_item_order: "Volgorde"
admin_template_code: "Sjablooncode"
admin_you_have_no_api_tokens_yet: "You haven't created any api tokens yet!"
admin_you_have_not_created_any_entries_yet: "Je hebt nog niets geschreven!"
admin_twig_auto_reload: "Automatisch herladen"
admin_display_error_details: "Details foutmelding weergeven"
admin_add_content_length_header: "Add content length header"
admin_router_cache_file: "Route cache file"
admin_determine_route_before_app_middleware: "Determine route before app middleware"
admin_output_buffering: "Output buffering"
admin_response_chunk_size: "Response chunk size"
admin_http_version: "HTTP versie"
admin_image_driver: "Driver voor afbeeldingen"
admin_whoops_editor: "Whoops editor"
admin_whoops_page_title: "Whoops page title"
admin_editor: "Editor"
admin_tools: "Hulpmiddelen"
admin_size: "Grootte"
admin_clear: "Wissen"
admin_clear_cache_all: "Wis alles"
admin_registry: "Register"
admin_key: "Sleutel"
admin_value: "Waarde"
admin_activate: "Inschakelen"
admin_deactivate: "Uitschakelen"
admin_images: "Afbeeldingen"
admin_data: "Gegevens"
admin_slim: "Slim"
admin_slugify: "Slug"
admin_entries_limit: "Entries limit"
admin_slug: "Slug"
admin_slugify_separator: "Scheidingsteken"
admin_slugify_lowercase: "Kleine letters"
admin_slugify_trim: "Trim"
admin_slugify_strip_tags: "Verwijder tags"
admin_slugify_lowercase_after_regexp: "Kleine letters na regexp"
admin_slugify_regexp: "Regexp"
admin_gallery_img: "Galerij afbeelding"
admin_tags: "Tags"
admin_twig_templating: "Twig Templating"
admin_twig_debug: "Foutopsporing"
admin_twig_charset: "Karakterset"
admin_twig_cache: "Cache"
admin_published_at: "Gepubliceerd op"
admin_licence: "Licentie"
admin_plugin: "Plugin"
admin_icon: "Pictogram"
admin_menu: "Menu"
admin_seo: "Seo"
admin_main: "Algemeen"
admin_file: "File"
admin_you_have_no_plugins: "Je hebt geen plugins"
admin_help_text_for_settings_site_title_label: "Titel voor je website."
admin_help_text_for_settings_site_robots_label: "Robots-instellingen voor je website."
admin_help_text_for_settings_site_keywords_label: "Trefwoorden voor je website."
admin_help_text_for_settings_site_description_label: "Beschrijving voor je website."
admin_help_text_for_settings_site_author_name_label: "Naam auteur voor je website."
admin_help_text_for_settings_site_author_email_label: "E-mail auteur voor je website."
admin_help_text_for_settings_content_main_entry_label: "Pagina die Flextype gebruikt als standaard landingspagina."
admin_help_text_for_settings_content_timezone_label: "Tijdzone waaronder je website moet werken."
admin_help_text_for_settings_content_date_format_label: "Datumformaat dat Flextype gebruikt."
admin_help_text_for_settings_content_display_date_format_label: "Datumformaat dat Flextype gebruikt voor weergave."
admin_help_text_for_settings_content_character_label: "Interne tekencodering."
admin_help_text_for_settings_content_locale_label: "Taal die zal worden gebruikt door Flextype."
admin_help_text_for_settings_media_image_quality_label: "Beeldkwaliteit. Gebruik waarden tussen 0 en 100."
admin_help_text_for_settings_media_image_width_label: "Breedte van de afbeelding in pixels."
admin_help_text_for_settings_media_image_height_label: "Hoogte van de afbeelding in pixels."
admin_help_text_for_settings_media_accept_file_types_label: "Lijst van geaccepteerde bestandstypes."
admin_help_text_for_settings_image_driver_label: "Afbeeldingsstuurprogramma. In sommige gevallen kan ImageMagick sneller zijn, maar die is niet beschikbaar op alle servers."
admin_help_text_for_settings_twig_templating_debug_label: "Schakel Twig debug modus in of uit."
admin_help_text_for_settings_twig_templating_cache_label: "Zet op \"true\" om Twig caching in te schakelen."
admin_help_text_for_settings_twig_templating_autoreload_label: "Cache vernieuwen bij wijzigingen."
admin_help_text_for_settings_twig_templating_charset_label: "Karakterset voor sjablonen."
admin_help_text_for_settings_errors_display_label: "Foutmeldingen weergeven."
admin_help_text_for_settings_errors_display_datails_label: "Details foutmeldingen weergeven."
admin_help_text_for_settings_errors_whoops_editor_label: "Whoops editor."
admin_help_text_for_settings_errors_whoops_page_title_label: "Whoops pagina-titel."
admin_help_text_for_entry_label: "Entry title."
admin_help_text_for_entry_name: "Entry unique name in lowercase chars only."
admin_help_text_for_entry_type: "Entry type based on Fieldset."
admin_message_fieldset_not_found: "Fieldset not found"
admin_create_and_edit: "Create & Edit"
admin_you_have_not_created_any_api_tokens_yet: "You haven't created any API's tokens yet!"
admin_api_calls_limit: "API Calls limit"
admin_help_text_for_api_calls_limit_label: "Limits for API Calls. Leave 0 for unlimited API Calls."
admin_error_api_calls_empty_input: "API Calls limit has to be an numeric value."
admin_help_text_for_api_token_icon: "API Token valid :link icon class."
admin_state: "State"
admin_help_text_for_settings_twig_extensions_label: "Twig Extensions to load."
admin_twig_extensions: "Twig extensions"
admin_help_text_for_settings_shortcodes_extensions_label: "Shortcodes Extensions to load."
admin_shortcodes_extensions: "Shortcodes extensions"
admin_created_at: "Created at"
admin_updated_at: "Updated at"
admin_you_have_not_created_any_fieldsets_yet: "You haven't created any Fieldset yet!"
admin_create_new_fieldset: "Create New Fieldset"
admin_token: "Token"
admin_calls: "Calls"
admin_yes_iam_sure: "Yes, I'm sure"
admin_author: "Author"
admin_files: "Files"
admin_folders: "Folders"
admin_system_settings: "System Settings"
admin_you_have_not_created_any_entries_api_tokens_yet: "You haven't created any Entries tokens yet!"
admin_you_have_not_created_any_files_api_tokens_yet: "You haven't created any Files tokens yet!"
admin_you_have_not_created_any_folders_api_tokens_yet: "You haven't created Folders tokens yet!"
admin_create_new_token: "Create New Token"
admin_confirmation_required: "Confirmation Required"
admin_confirmation_required_for_entry_delete: "Are you sure you want to delete this entry and all its children?"
admin_confirmation_required_for_deactivate_plugin: "Are you sure you want to deactivate this plugin?"
admin_message_entries_api_token_updated: "Token for entries updated."
admin_message_entries_api_token_was_not_updated: "Token for entries was not updated."
admin_message_entries_api_token_created: "Token for entries created."
admin_message_entries_api_token_was_not_created: "Token for entries was not created."
admin_message_entries_api_token_deleted: "Token for entries deleted."
admin_message_entries_api_token_was_not_deleted: "Token for entries was not deleted."
admin_confirmation_required_for_entries_token_delete: "Are you sure you want to delete this token for entries?"
admin_you_have_not_created_any_images_api_tokens_yet: "You haven't created any Images tokens yet!"
admin_you_have_not_created_any_registry_api_tokens_yet: "You haven't created any Registry tokens yet!"
admin_message_registry_api_token_updated: "Token for registry updated."
admin_message_registry_api_token_was_not_updated: "Token for registry was not updated."
admin_message_registry_api_token_created: "Token for registry created."
admin_message_registry_api_token_was_not_created: "Token for registry was not created."
admin_message_registry_api_token_deleted: "Token for registry deleted."
admin_message_registry_api_token_was_not_deleted: "Token for registry was not deleted."
admin_confirmation_required_for_registry_token_delete: "Are you sure you want to delete this token for registry?"
admin_confirmation_required_for_images_token_delete: "Are you sure you want to delete this token for images?"
admin_message_images_api_token_updated: "Images token updated."
admin_message_images_api_token_was_not_updated: "Images token was not updated."
admin_message_images_api_token_created: "Images token created."
admin_message_images_api_token_was_not_created: "Images token was not created."
admin_message_images_api_token_deleted: "Images token deleted."
admin_message_images_api_token_was_not_deleted: "Images token was not deleted."
admin_confirmation_required_for_access_token_delete: "Are you sure you want to delete this access token ?"
admin_confirmation_required_for_files_token_delete: "Are you sure you want to delete this token for files?"
admin_message_files_api_token_updated: "Files token updated."
admin_message_files_api_token_was_not_updated: "Files token was not updated."
admin_message_files_api_token_created: "Files token created."
admin_message_files_api_token_was_not_created: "Files token was not created."
admin_message_files_api_token_deleted: "Files token deleted."
admin_message_files_api_token_was_not_deleted: "Files token was not deleted."
admin_confirmation_required_for_folders_token_delete: "Are you sure you want to delete this token for folders?"
admin_message_folders_api_token_updated: "Folders token updated."
admin_message_folders_api_token_was_not_updated: "Folders token was not updated."
admin_message_folders_api_token_created: "Folders token created."
admin_message_folders_api_token_was_not_created: "Folders token was not created."
admin_message_folders_api_token_deleted: "Folders token deleted."
admin_message_folders_api_token_was_not_deleted: "Folders token was not deleted."
admin_message_access_api_token_updated: "Access token updated."
admin_message_access_api_token_was_not_updated: "Access token was not updated."
admin_message_access_api_token_created: "Access token created."
admin_message_access_api_token_was_not_created: "Access token was not created."
admin_message_access_api_token_deleted: "Access token deleted."
admin_message_access_api_token_was_not_deleted: "Access token was not deleted."
admin_access: "Access"
admin_edit_token: "Edit Token"
admin_you_have_not_created_any_access_api_tokens_yet: "You haven't created any Access tokens yet!"
admin_installation_username_tip: "Lowercase chars only, e.g. admin"
admin_installation_email_tip: "Valid email address"
admin_installation_password_tip: "The password must have at least 8 characters, contain uppercase letters, lowercase letters, special characters and numbers."
admin_direct_link: "Direct Link"
admin_images_api_link: "Images Api Link"
admin_confirmation_required_for_file_delete: "Are you sure you want to delete this file?"
admin_you_have_not_upload_any_files_yet: "You have not upload any files yet."
admin_selected_file: "Selected file"
admin_select_file: "Select file"
accounts_admin_you_have_no_acccounts: "You have no accounts"
admin_changelog: "Changelog"
admin_preflight: "Preflight"
admin_icon_name: "Icon name"
admin_icon_set: "Icon set"
